@charset "UTF-8";

/* ページ背景 */
#contentsBox {
	width: 100%;
	min-height: 100%;
	background: url('../images/bodyBg.jpg') repeat;
	position: relative;
}


/* ホバー */
.mouseHvr {
	opacity: 1;
}

.mouseHvr:hover {
	opacity: 0.7;
}


/*ヘッダー*/
#header {
	width: 100%;
	height: 150px;
	background: url('../images/b004.png') repeat-x;
	border-bottom: 5px #f2bcbc solid;
	position: fixed;
	top: 0;
	z-index: 100;
}

#headerInner {
	width: 960px;
	margin: 0 auto;
}

#headerInner h1 {
	width: 240px;
	padding-top: 60px;
	line-height: 0;
	float: left;
        text-align: center;
	line-height: 0;
        margin-bottom: -1px;
}

#headerInner ul {
	width: 650px;
	height: 70px;
	background: url('../images/navBg.png') no-repeat center bottom;
	margin-left: 40px;
	padding-top: 70px;
	float: left;
}

#headerInner ul li {
	line-height: 0;
	margin-left: 25px;
	float: left;
}

.fixed{
	opacity:0.9;
}


/*メインビジュアル*/
#main {
	width: 100%;
	height: 550px;
	background: url('../images/mainBg.png') repeat-x;
	margin-top: 155px;
}

#mainInner {
	width: 960px;
	height: 555px;
	margin: 0 auto;
	position: relative;
}

.bx-viewport {
	height: 500px !important;
}

.bx-prev {
	display: block;
	width: 80px;
	height: 45px;
	background: url('../images/preImage.png') no-repeat center center;
	position: absolute;
	left: 0;
	top: 230px;
	z-index: 2;
	opacity: 1;
}

.bx-prev:hover {
	opacity: 0.7;
}

.bxslider {
	width: 890px;
	height: 480px;
	display: block;
	margin-left: 80px;
	padding-top: 20px;
	position: relative;
	z-index: 1;
}

.bxslider li {
	position: absolute;
	top: 20px;
	left: 0;
}

.bx-next {
	display: block;
	width: 80px;
	height: 45px;
	background: url('../images/nextImage.png') no-repeat center center;
	position: absolute;
	right: 0;
	top: 230px;
	z-index: 2;
	opacity: 1;
}

.bx-next:hover {
	opacity: 0.7;
}

.bx-pager {
	width: 90px;
	position: absolute;
	bottom: 37px;
	left: 440px;
}

.bx-pager-item {
	width: 20px;
	margin-right: 10px;
	float: left;
	opacity: 1;
}

.bx-pager-item:hover {
	opacity: 0.7;
}

.bx-pager-link {
	display: block;
	width: 20px;
	height: 15px;
	background: url('../images/main-off.png') no-repeat center center;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

.active {
	background: url('../images/main-on.png') no-repeat center center !important;
}

p { line-height: 1.3em; 
        margin-left: 1em; 
        margin-right: 1em;
        text-align: left;
}

em { 
       font-style: normal; 
       font-weight: bold;
 }

/*コンテンツ01*/
#contents01 {
	width: 960px;
	height: 400px;
	margin: 300px auto 0;
	position: relative;
}

#contents01 h2 {
	text-align: center;
	line-height: 0;
	margin-bottom: 50px;
        font-size: 90%;
}

/*コンテンツ02*/
#contents02 {
	width: 960px;
	height: 430px;
	background: url('../images/contents02Bg.png') no-repeat;
	margin: 80px auto 0;
	position: relative;
}

#contents02 h2 {
	text-align: center;
	line-height: 0;
	margin-bottom: 40px;
        font-size: 90%;
}

#text01 {
	color: #4b3a24;
	font-size: 90%;
	line-height: 200%;
	text-align: center;
	margin-bottom: 50px;
	position: relative;
	z-index: 2;
}	

#text02 {
	color: #4b3a24;
	font-size: 100%;
	line-height: 100%;
	text-align: center;
        margin-bottom: 10px;
	position: relative;
	z-index: 2;
}	

/*コンテンツ03*/
#contents03 {
	width: 960px;	
	margin: 100px auto 0;
	position: relative;
}

#contents03 h2 {
	text-align: center;
	line-height: 0;
}

#no1 {
	line-height: 0;
	position: absolute;
	top: 40px;
	left: 60px;
}

.noMargin {
	margin: 0 !important;
}

#contents03 ul li {
	width: 223px;
	height: 278px;
	border: 1px #e3deca solid;
	background-color: #ffffff;
	text-align: center;
	margin-right: 20px;
	float: left;
}

/*
#contents03 ul li:last-child {
	margin:0;
}
*/

#contents03 ul li img {
	margin-top: 15px;
}

#contents03 ul li span {
	display: block;
	font-size: 90%;
	line-height: 140%;
	color: #41331f;
	margin-top: 5px;
}

#menuImg1 {
	margin: 20px 0 30px;
}

#contents03 table {
	font-size: 100%;
	color: #41331f;
        margin-top: -100px;
}

.heartIcon {
	background: url('../images/heartIcon.png') no-repeat left center;
	padding-left: 20px;
}

#menuTable1 {
	width: 900px;
	float: left;
}

#menuTable2 {
	width: 465px;
	margin-left: 30px;
	float: left;
}

#menuTable1 tr,#menuTable2 tr,#menuTable3 tr {
	height: 35px;
}

#menuImg2 {
	width: 470px;
	margin-top: 30px;
	float: left;
}

#menuTable3 {
	margin: 25px 0 0 25px;
	float: left;
}

#note {
	color: #41331f;
	font-size: 80%;
	text-align: right;
}

/*コンテンツ04*/
#contents04 {
	width: 960px;
	height: 550px;
	margin: 120px auto 0;
}

#contents04 h2 {
	text-align: center;
	margin-bottom: 10px;
	line-height: 0;
}

#gallery {
	width: 450px;
	margin-left: 30px;
	line-height: 0;
	float: left;
}

#gallery img {
	position: absolute;
}

#thumbnail {
	width: 432px;
	margin-right: 30px;
	float: right;
}

#thumbnail li {
	width: 132px;
	margin: 0 0 10px 12px;
	line-height: 0;
	float: left;
}


/*コンテンツ05*/
#contents05 {
	width: 960px;
	height: 100px;
	margin: 200px auto 0;
}

#contents05 h2 {
	text-align: center;
	line-height: 0;
	margin-bottom: 10px;
}

#contents05 h3 {
	line-height: 0;
	width: 930px;
	float: left;
}

#contents05 table {
	width: 420px;
	float: left;
}

#contents05 table tr {
	font-size: 90%;
	color: #41331f;
	height: 50px;
}

/*コンテンツ06*/
#contents06 {
	width: 960px;
	height:750px;
	background: url('../images/contents05Bg.png') no-repeat;
	margin: 120px auto 0;
}

#contents06 h2 {
	text-align: center;
	line-height: 0;
	margin-bottom: 10px;
}

#map {
	width: 480px;
	height: 580px;
	margin-right: 30px;
	float: left;
}

#contents06 h3 {
	line-height: 0;
	width: 430px;
	float: left;
}

#contents06 ul li {
	display: block;
	font-size: 90%;
	line-height: 140%;
	color: #41331f;
	margin-top: 10px;
}

#contents06 table {
	width: 435px;
	float: left;
}

#contents06 table tr {
	font-size: 90%;
	color: #41331f;
	height: 50px;
}

/*コンテンツ07*/
#contents07 {
	width: 550px;
	margin: 40px auto 0;
}

.bold {
	font-weight: bold;
}

.border td {
	border-bottom: 1px #ded4c0 solid;
}


/*フッター*/
#footer {
	width: 100%;
	margin-top: 1px;
}

#pageTop {
	width: 960px;
	height: 10px;
	margin: 0 auto;
	position: relative;
}

#pageTop p {
	width: 150px;
	line-height: 0;
	position: absolute;
	right: 0px;
	top: 30px;
}

#footerContnts {
	height: 136px;
	background: url('../images/footerBg.png') repeat-x center bottom;
}

address {
	color: #765c39;
	font-style: normal;
	font-size: 80%;
	text-align: center;
	padding-top: 60px;
}
